## php-horde-mime 2.9.3

=== doc/Horde/Mime/mime_mapping/Makefile ===
OUT=mime.mapping.php
HOST=`hostname -f`

all:  ${OUT}
${OUT}:
	HOST=${HOST} php convert.php > ${OUT}
clean:
	rm -f ${OUT}
