## php-horde-mime 1.4.0

=== debian/changelog ===
php-horde-mime (1.4.0-1) unstable; urgency=low

  * Horde_Mime package.
  * Initial packaging (Closes: #635801)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:28:50 +0100
