## php-horde-mime 2.2.2

=== debian/changelog ===
php-horde-mime (2.2.2-1) unstable; urgency=low

  * New upstream version 2.2.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 11:04:15 +0200

php-horde-mime (2.2.1-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 2.2.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 08:25:13 +0200

php-horde-mime (2.1.1-1) unstable; urgency=low

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 24 Apr 2013 08:57:29 +0200

php-horde-mime (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 18 Apr 2013 21:48:10 +0200

php-horde-mime (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:24:56 +0200
