## php-horde-mime 2.2.5

=== debian/changelog ===
php-horde-mime (2.2.5-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 14:07:18 +0000

php-horde-mime (2.2.5-1) unstable; urgency=low

  * New upstream version 2.2.5

 -- Mathieu Parent <sathieu@debian.org>  Wed, 28 Aug 2013 08:24:48 +0200

php-horde-mime (2.2.4-1) unstable; urgency=low

  * New upstream version 2.2.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 12:36:30 +0200
