## php-horde-mime 2.2.8

=== debian/changelog ===
php-horde-mime (2.2.8-1) unstable; urgency=low

  * New upstream version 2.2.8

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:41:52 +0100

php-horde-mime (2.2.7-1) unstable; urgency=low

  * New upstream version 2.2.7

 -- Mathieu Parent <sathieu@debian.org>  Tue, 08 Oct 2013 19:00:21 +0200
