## php-horde-mime 2.4.4

=== debian/changelog ===
php-horde-mime (2.4.4-1) unstable; urgency=medium

  * New upstream version 2.4.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 11:12:57 +0200

php-horde-mime (2.4.3-1) unstable; urgency=medium

  * New upstream version 2.4.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 Jul 2014 23:20:08 +0200

php-horde-mime (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 24 Jun 2014 21:31:57 +0200

php-horde-mime (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Jun 2014 20:34:35 +0200

php-horde-mime (2.3.4-1) unstable; urgency=medium

  * New upstream version 2.3.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 12:58:54 +0200

php-horde-mime (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2

 -- Mathieu Parent <sathieu@debian.org>  Fri, 25 Apr 2014 11:47:15 +0200

php-horde-mime (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 11 Mar 2014 21:09:49 +0100

php-horde-mime (2.2.9-1) unstable; urgency=medium

  * New upstream version 2.2.9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 15 Feb 2014 13:39:55 +0100
