## php-horde-mime 2.4.5

=== debian/changelog ===
php-horde-mime (2.4.5-3) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 12:50:02 +0200

php-horde-mime (2.4.5-2) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 11:59:52 +0200

php-horde-mime (2.4.5-1) unstable; urgency=medium

  * New upstream version 2.4.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 02 Sep 2014 21:24:01 +0200

php-horde-mime (2.4.4-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 20:45:56 +0200
