## php-horde-mime 2.9.1

=== debian/changelog ===
php-horde-mime (2.9.1-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:56:35 +0200

php-horde-mime (2.9.1-1) unstable; urgency=medium

  * New upstream version 2.9.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Jun 2015 21:52:02 +0200

php-horde-mime (2.9.0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.9.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:13:19 +0200
