## php-horde-mime 2.9.3

=== debian/changelog ===
php-horde-mime (2.9.3-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563482).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 10:59:25 -0700

php-horde-mime (2.9.3-1) unstable; urgency=medium

  * New upstream version 2.9.3

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 21:32:08 +0100

php-horde-mime (2.9.2-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:53:35 +0200

php-horde-mime (2.9.2-1) unstable; urgency=medium

  * New upstream version 2.9.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 17 Sep 2015 04:09:44 +0200
