## php-horde-mime 2.10.0

=== debian/changelog ===
php-horde-mime (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 02 Jul 2016 15:54:51 +0200

php-horde-mime (2.9.5-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https
  * New upstream version 2.9.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 23:52:11 +0200

php-horde-mime (2.9.4-1) unstable; urgency=medium

  * New upstream version 2.9.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 11:00:33 +0100

php-horde-mime (2.9.3-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 23:47:32 +0100
