## php-horde-mime 2.10.2

=== debian/changelog ===
php-horde-mime (2.10.2-1) unstable; urgency=medium

  * New upstream version 2.10.2

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Nov 2016 21:00:04 +0100

php-horde-mime (2.10.1-1) unstable; urgency=medium

  * New upstream version 2.10.1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 13:07:08 +0200
