## php-horde-mime 2.10.3

=== debian/changelog ===
php-horde-mime (2.10.3-1ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_compatibility.patch: PHPUnit 6 has
    namespaced classes.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 16 Feb 2018 09:23:08 -0800

php-horde-mime (2.10.3-1) unstable; urgency=medium

  * New upstream version 2.10.3

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 21:49:08 +0200
