=== debian/control ===
Source: php-horde-mime
Section: php
Priority: optional
Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
Uploaders: Debian QA Group <packages@qa.debian.org>
Build-Depends: pkg-php-tools, pear-horde-channel, debhelper-compat (= 12)
Standards-Version: 4.1.4
Homepage: http://www.horde.org/
Vcs-Git: https://salsa.debian.org/horde-team/php-horde-mime.git
Vcs-Browser: https://salsa.debian.org/horde-team/php-horde-mime

Package: php-horde-mime
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
 .
 This package is part of Horde, a web application Framework written in PHP with
 modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
 list), Gollem (file manager), etc.
