## php-horde-mime 2.11.1

=== debian/changelog ===
php-horde-mime (2.11.1-2) unstable; urgency=medium

  * d/patches: Add 1020_php-80.patch and
    1021_php-80-enforce-utf8-as-default-charset.patch. Fix unit tests against
    PHP 8.0.
  * d/t/control: Additionally require php-horde-mail and php-horde-stream.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 31 Dec 2020 11:16:08 +0100

php-horde-mime (2.11.1-1) unstable; urgency=medium

  * New upstream version 2.11.1
  * d/patches: Trivial rebase of 1010_phpunit-8.x+9.x.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 Oct 2020 12:17:07 +0200

php-horde-mime (2.11.0-7) unstable; urgency=medium

  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * d/t/control: Require php-horde-text-filter.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 26 Jul 2020 12:15:24 +0200

php-horde-mime (2.11.0-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:16:06 +0200

php-horde-mime (2.11.0-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959267).

  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/php-horde-mime.lintian-overrides:
    + Override embedded-pear-module for Mail.php. False positive.
  * debian/copyright:
    + Fix spelling of upstream folder name.
    + Add myself as copyright holder for debian/* and phase out Mathieu Parent.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 23:58:32 +0200

php-horde-mime (2.11.0-4) UNRELEASED; urgency=medium

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:33:59 +0200
