=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: php
 Priority: optional
 Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
-Uploaders: Debian QA Group <packages@qa.debian.org>
-Build-Depends: pkg-php-tools, pear-horde-channel, debhelper-compat (= 12)
-Standards-Version: 4.1.4
+Uploaders:
+ Juri Grabowski <debian@jugra.de>,
+ Mike Gabriel <sunweaver@debian.org>,
+Build-Depends: pkg-php-tools, pear-horde-channel, debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.horde.org/
 Vcs-Git: https://salsa.debian.org/horde-team/php-horde-mime.git
 Vcs-Browser: https://salsa.debian.org/horde-team/php-horde-mime
