## php-horde-mime 2.11.2

=== debian/changelog ===
php-horde-mime (2.11.2-2) unstable; urgency=medium

  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/t/control: Explicitly require php-horde-util (>= 2.5.12-2~) to silence
    PHP 8.2 deprecation warnings in autopkgtest. (Closes: #1028940).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Jan 2023 20:02:39 +0100

php-horde-mime (2.11.2-1) unstable; urgency=medium

  * New upstream version 2.11.2
  * d/patches: Adapt path names in patch files to new upstream version.
  * d/patches: Add 1022_php8.1.patch.
  * d/watch: Switch to format version 4.
  * d/control: Bump Standards-Version: to 4.6.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Jul 2022 11:23:59 +0200
